# -*- coding: utf-8 -*-

from django.utils.translation import ugettext as _
from django.core.urlresolvers import reverse
from admin_tools.menu import items

from jmb.core.admin.menu import register_menu


menu_item = items.MenuItem(
    # GENERAL
    _('Distributor'), 
    reverse('admin:app_list', kwargs={'app_label': 'distributor'}),
    children=[
        items.MenuItem(
            _('Distributor'),
            '',
            children=[
                items.MenuItem(_('Distributor List'), reverse('admin:distributor_distributor_changelist',)),
                items.MenuItem(_('Branch List'), reverse('admin:distributor_branch_changelist',)),
            ]
        ),
    ]
)


register_menu(menu_item, 'acomea.distributor')
