# coding: utf-8

from rest_framework import serializers

from acomea.distributor.models import Distributor, Branch


class DistributorSerializer(serializers.ModelSerializer):
    class Meta:
        model = Distributor


class BranchSerializer(serializers.ModelSerializer):
    marker_html = serializers.Field()
    distributor_marker = serializers.Field()

    class Meta:
        model = Branch
        fields = ('id', 'marker_html', 'lat', 'lng', 'distributor_marker',)